def bubbleSort(someList):
    done = False
    while not done:
        done = True
        for i in range(len(someList)-1):
            if someList[i]>someList[i+1]:
                temp = someList[i+1]
                someList[i+1] = someList[i]
                someList[i] = temp
                done = False

x = [5,34,56,2,8]
bubbleSort(x)
print(x)
